zot(1)

NAME
zot - pixrect-based screen manipulation package for Suns

SYNOPSIS
zot options

DESCRIPTION

Zot allows you to manipulate the pixels of your (or another user's) screen in several interesting, clever, and highly annoying ways. Amaze your friends! Bother your neighbors! Enrage your sysadmins! All this in one neat little package.

OPTIONS

-block
    Swaps blocks of pixels around the screen.

-flip
    Flip and mirror your screen in half.

-melt
    Slides the screen off in a melting fashion.

-negative
    Gives a photo-negative of the screen.

-slide
    Creates a worm that wanders the screen.

-snow
    Snow falls down from the top of the screen.

-static
    Another type of snow, like on your TV.

-vh Vertical hold problems (like on your TV).

-weasel
    Weasely critters burrow across the screen.

-zigzag
    Draws random connected vectors.

For a list of modes, try typing "zot" (or "zot -help"). Options for each mode are specified with: "zot -<mode> [options]". Also, "zot -<mode> -help" will give you the options for that particular mode.

SEE ALSO
crumble(1)

AUTHORS
Mark "Crimson" Friedman, John "Rawhide" Wile